{% extends "administration.html" %}
{% load url from future %}
{% load i18n %}

{% block contenido_administracion %}
	<br/>
    <div class="row clearfix">
    	<div class="col-md-3 column"></div>
    	<div class="col-md-6 column">
        	{% blocktrans %}Save Ironbar configuration in your machine to a file:{% endblocktrans %}<br/>
        </div>
    </div>
    <div class="row clearfix">
    	<div class="col-md-5 column"></div>
        <div class="col-md-6 column">
    		<div><img src="/static/images/icons/box.svg" alt=""><br/></div>
    	</div>
    </div><br/>
    <div class="row clearfix">
    	<div class="col-md-3 column"></div>
    	<div class="col-md-6 column">
        	{% blocktrans %}Load Ironbar configuration in your machine from a file:{% endblocktrans %}<br/>
        </div>
    </div>
    <div class="row clearfix">
    	<div class="col-md-5 column"></div>
        <div class="col-md-6 column">
    		<div class="fileinput fileinput-new" data-provides="fileinput"><input type="hidden">
              <span class="btn btn-primary btn-embossed btn-file">					  	
                <span class="fileinput-new"><span class="fui-upload"></span>&nbsp;&nbsp;{% blocktrans %}Attach File{% endblocktrans %}</span>
                <span class="fileinput-exists"><span class="fui-gear"></span>&nbsp;&nbsp;{% blocktrans %}Change{% endblocktrans %}</span>
                <input type="file" name="...">
              </span>
              <span class="fileinput-filename"></span>
              <a href="#" class="close fileinput-exists" data-dismiss="fileinput" style="float: none">×</a>
            </div>
    	</div>
    </div>
    
    
    
    
{% endblock %}